:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .rtbet-uyymbq {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .rtbet-ufd6t7 {
    display: none;
  }
}

.rtbet-81v07z {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.rtbet-ql0yn8 {
  overflow-y: hidden;
}

.rtbet-mfat2w {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.rtbet-qlx25x {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .rtbet-qlx25x {
    max-width: 100%;
  }
}

.rtbet-1xmtzd,
body,
html {
  height: 100%;
}

.rtbet-f8gfpg {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.rtbet-f8gfpg.rtbet-oleyuy {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.rtbet-un769p {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.rtbet-un769p.rtbet-oleyuy {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.rtbet-plrcu7 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.rtbet-plrcu7.rtbet-oleyuy {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.rtbet-plrcu7.rtbet-oleyuy .rtbet-ldahdk {
  display: none;
}

.rtbet-20kni6 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .rtbet-plrcu7,
  .rtbet-un769p {
    margin-left: 0;
    max-width: 100%;
  }
}

.rtbet-xghnzn {
  background: var(--sidebar-bg-color);
  display: block;
}

.rtbet-xghnzn.rtbet-oleyuy .rtbet-ldahdk {
  display: inline-block;
}

.rtbet-xghnzn.rtbet-oleyuy .rtbet-z2m5gd {
  display: flex;
}

.rtbet-xghnzn.rtbet-oleyuy .rtbet-u56hu4 {
  transform: translateY(0);
  visibility: visible;
}

.rtbet-e37863 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.rtbet-xghnzn .rtbet-ldahdk {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.rtbet-z2m5gd {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.rtbet-z2m5gd::-webkit-scrollbar {
  width: 0;
}

.rtbet-mfecc0 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.rtbet-mfecc0.rtbet-oleyuy {
  display: none;
}

.rtbet-bk0t7i {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.rtbet-mlsfzq {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.rtbet-k36i7s {
  max-width: 40px;
}

.rtbet-hvqcd4 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.rtbet-hvqcd4 svg {
  color: var(--success-color-light);
}

.rtbet-faa72o {
  border-bottom: 1px solid var(--divider-color);
}

.rtbet-ngygri {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .rtbet-mlsfzq:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .rtbet-xghnzn {
    display: none;
  }
  .rtbet-xghnzn:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.rtbet-jeqyua {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.rtbet-qopmol {
  max-width: 40px;
}

.rtbet-luv7py {
  font-size: 0.75rem;
  font-weight: 700;
}

.rtbet-1lbyvs {
  background: var(--fh-bg-color);
}

.rtbet-40lues,
.rtbet-mdy7ae {
  align-items: center;
  display: flex;
}

.rtbet-40lues {
  gap: 0.5rem;
}

.rtbet-mdy7ae {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.rtbet-1lbyvs .rtbet-ldahdk {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .rtbet-mdy7ae {
    gap: 0rem;
    padding: 0;
  }

  .rtbet-1lbyvs .rtbet-ldahdk {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .rtbet-1lbyvs .rtbet-0sqdrx {
    display: none;
  }
  .rtbet-tqzxbb {
    font-size: 0.rtbet-bxskdo !important;
  }
  .rtbet-1lbyvs .rtbet-ldahdk {
    max-width: 100px;
  }
}

.rtbet-1qlrx6 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .rtbet-1qlrx6 {
    display: none;
  }
}

.rtbet-ldahdk {
  display: inline-block;
  max-width: 125px;
}

.rtbet-o4iopg {
  width: 100%;
}

.rtbet-u56hu4 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.rtbet-vd5kad {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.rtbet-tqlyb7,
.rtbet-sj9flq {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.rtbet-tqlyb7 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.rtbet-tqlyb7:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.rtbet-c6unco {
  font-size: 0.875rem;
  justify-content: center;
}

.rtbet-wrz5ou,
.rtbet-r67lks {
  position: relative;
  z-index: 2;
}

.rtbet-wrz5ou {
  max-width: 40px;
}

.rtbet-7vuh4a {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.rtbet-rf8jx2:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.rtbet-5qsc15 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.rtbet-sj9flq {
  padding: 0.5rem;
}

.rtbet-lriyeb {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .rtbet-tqlyb7:hover,
  .rtbet-sj9flq:hover {
    background: var(--border-color);
  }
}

.rtbet-ckw71j {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.rtbet-5xjdda {
  color: var(--button-text-color);
}

.rtbet-7w621u {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.rtbet-7w621u .rtbet-5xjdda {
  color: var(--button-text-color);
}

.rtbet-u092ha {
  padding: 0.rtbet-nd022p 0.625em;
  width: 100%;
}

.rtbet-8t0lqe {
  font-size: 0.875rem;
}

.rtbet-rrhot6 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.rtbet-rrhot6 .rtbet-5xjdda,
.rtbet-rrhot6 svg {
  color: var(--button-text-color);
}

.rtbet-9qmy96 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .rtbet-ckw71j:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .rtbet-7w621u:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .rtbet-rrhot6:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.rtbet-z7pe1w {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.rtbet-0sqdrx {
  background: var(--border-color);
  display: inline-flex;
}

.rtbet-0sqdrx,
.rtbet-lyidh9 {
  border-radius: var(--round-l);
}

.rtbet-lyidh9 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.rtbet-lyidh9 span,
.rtbet-lyidh9 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.rtbet-refgrh {
  background: var(--button-bg-color);
}

.rtbet-refgrh span,
.rtbet-refgrh svg {
  color: var(--button-text-color);
}

.rtbet-i9kib6 {
  display: none;
  height: 0;
  margin: 0.rtbet-yf6rre 0 1rem;
  width: 0;
}

.rtbet-i9kib6 .rtbet-lyidh9 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .rtbet-i9kib6 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .rtbet-lyidh9:hover span,
  .rtbet-lyidh9:hover svg {
    color: var(--text-color);
  }
}

.rtbet-00njgx {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.rtbet-62sojz,
.rtbet-5e68u7 {
  height: 100%;
}

.rtbet-62sojz {
  overflow-x: auto;
}

.rtbet-62sojz::-webkit-scrollbar {
  width: 0;
}

.rtbet-5e68u7 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.rtbet-11gxku {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .rtbet-00njgx {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .rtbet-00njgx {
    height: auto;
    min-height: auto;
  }
  .rtbet-11gxku {
    flex: 1 0 100%;
  }
}

.rtbet-j3e1b2 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.rtbet-ggjcmt {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .rtbet-ggjcmt {
    gap: 0;
  }
}

.rtbet-7xs88a {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .rtbet-7xs88a {
    height: 150px !important;
  }
}

.rtbet-qcxzag {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.rtbet-sdt7ez {
  color: var(--text-color);
}

.rtbet-bg592n {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .rtbet-bg592n {
    font-size: 16px;
  }
}

.rtbet-t1rzb5 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .rtbet-j3e1b2 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .rtbet-j3e1b2 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .rtbet-qcxzag {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.rtbet-epwetd {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .rtbet-izgv2e:hover .rtbet-j08mur {
    color: var(--accent-color);
  }
}

.rtbet-ktkv74 {
  text-align: center;
}

.rtbet-8wf1mm {
  margin: 2rem 0;
}

.rtbet-k8r99b {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.rtbet-vq11hv {
  font-size: 2rem;
  font-weight: 700;
}

.rtbet-5k1j5k {
  overflow-x: auto;
}

.rtbet-5k1j5k::-webkit-scrollbar {
  width: 0;
}

.rtbet-e6ojit {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .rtbet-e6ojit {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .rtbet-vq11hv {
    font-size: 1.25rem;
  }
}

.rtbet-0eu2v9 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.rtbet-m7fxm0 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.rtbet-u6g2o1 {
  -o-object-fit: cover;
  object-fit: cover;
}

.rtbet-7ubvzj,
.rtbet-u6g2o1 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.rtbet-7ubvzj {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.rtbet-smr0jd {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.rtbet-rblsiz {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.rtbet-wbywlz {
  padding: 0.5rem;
}

.rtbet-np5o44 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.rtbet-np5o44 .rtbet-u6g2o1 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.rtbet-np5o44 .rtbet-vms0mu {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.rtbet-np5o44 .rtbet-rblsiz {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.rtbet-np5o44 .rtbet-m7fxm0 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.rtbet-np5o44 .rtbet-7ubvzj {
  display: none;
}

@media (any-hover: hover) {
  .rtbet-0eu2v9:hover .rtbet-7ubvzj {
    opacity: 1;
  }
  .rtbet-0eu2v9:hover .rtbet-u6g2o1 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.rtbet-7augn3 {
  padding: 2rem 0;
}

.rtbet-7l93v6 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.rtbet-n3bl3q {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.rtbet-hew6j4 {
  font-size: 0.75rem;
  font-weight: 600;
}

.rtbet-zqx3cp {
  color: var(--footer-text-color);
}

.rtbet-lwpjay {
  font-size: 1.25rem;
  font-weight: 600;
}

.rtbet-z6q016 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.rtbet-p2vn4n {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.rtbet-r0n2fy {
  transition: var(--transition-duration);
}

.rtbet-v3pjlf {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.rtbet-7augn3 .rtbet-jeqyua {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .rtbet-p2vn4n:hover .rtbet-r0n2fy {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .rtbet-v3pjlf {
    justify-content: center;
    flex-direction: column;
  }
}

.rtbet-b72wdd {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.rtbet-t5wzut {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.rtbet-t5wzut p img {
  display: block;
  margin: 0 auto;
}

.rtbet-t5wzut table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.rtbet-b72wdd h1,
.rtbet-b72wdd h2,
.rtbet-b72wdd h3,
.rtbet-b72wdd h4,
.rtbet-b72wdd h5,
.rtbet-b72wdd h6 {
  font-weight: 700;
}

.rtbet-b72wdd h1,
.rtbet-b72wdd h2 {
  margin-top: 2rem;
}

.rtbet-b72wdd h3,
.rtbet-b72wdd h4 {
  margin-top: 1rem;
}

.rtbet-b72wdd ol li,
.rtbet-b72wdd p,
.rtbet-b72wdd ul li {
  color: var(--text-color);
}

.rtbet-b72wdd p {
  margin-top: 1rem;
}

.rtbet-b72wdd li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.rtbet-b72wdd ol li,
.rtbet-b72wdd ul li {
  font-size: 1rem;
}

.rtbet-b72wdd ul li {
  list-style-type: disc;
}

.rtbet-b72wdd .rtbet-5uafbu {
  max-width: 100%;
  overflow-x: scroll;
}

.rtbet-b72wdd .rtbet-5uafbu::-webkit-scrollbar {
  height: 5px;
}

.rtbet-b72wdd .rtbet-5uafbu::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.rtbet-b72wdd .rtbet-5uafbu::-webkit-scrollbar-track {
  background: transparent;
}

.rtbet-b72wdd table,
.rtbet-b72wdd td,
.rtbet-b72wdd th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.rtbet-b72wdd table {
  margin: 1rem 0;
}

.rtbet-b72wdd thead td,
.rtbet-b72wdd thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.rtbet-b72wdd tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.rtbet-b72wdd td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.rtbet-b72wdd th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .rtbet-b72wdd th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.rtbet-b72wdd img {
  display: inline-block;
  margin: 1rem 0;
}

.rtbet-b72wdd .rtbet-0eu2v9 img,
.rtbet-b72wdd .rtbet-t3j9j4 img {
  margin: 0;
}

.rtbet-b72wdd .rtbet-0eu2v9 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.rtbet-b72wdd .rtbet-vms0mu {
  padding: 0.5rem;
}

.rtbet-b72wdd .rtbet-smr0jd {
  color: var(--text-color);
}

.rtbet-b72wdd .rtbet-t3j9j4 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.rtbet-b72wdd .rtbet-pjj1g2 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.rtbet-b72wdd .rtbet-t3j9j4 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.rtbet-b72wdd .rtbet-1acj8k {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.rtbet-b72wdd .rtbet-evfbm3 {
  flex: 1 1 30%;
  padding: 1rem;
}

.rtbet-b72wdd .rtbet-1a6fzf {
  color: var(--text-color);
  font-weight: 700;
}

.rtbet-b72wdd .rtbet-917sej {
  color: var(--text-color);
  font-weight: 600;
}

.rtbet-b72wdd .rtbet-cxiant {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .rtbet-b72wdd .rtbet-t3j9j4 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .rtbet-b72wdd .rtbet-917sej {
    font-size: 1rem;
  }
  .rtbet-b72wdd .rtbet-1a6fzf {
    font-size: 0.875rem;
  }
  .rtbet-b72wdd .rtbet-t3j9j4 img {
    flex: 1 1 auto;
  }
}

.rtbet-b72wdd .rtbet-ckw71j {
  margin: 0.rtbet-pihai6 0;
}

@media screen and (max-width: 1024px) {
  .rtbet-b72wdd,
  .rtbet-b72wdd .rtbet-8ggmsz,
  .rtbet-t5wzut {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .rtbet-b72wdd ol li,
  .rtbet-b72wdd ul li {
    font-size: 1rem;
  }
}

.rtbet-4labn0 {
  color: var(--text-color);
  text-align: center;
}

.rtbet-hdumta {
  margin: 2rem 0;
}

.rtbet-18cbu9,
.rtbet-bjctaj {
  margin-bottom: 1rem;
}

.rtbet-18cbu9 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.rtbet-18cbu9.rtbet-oleyuy .rtbet-tvxblb {
  display: block;
}

.rtbet-18cbu9.rtbet-oleyuy .rtbet-r7h4zf {
  transform: rotate(45deg);
}

.rtbet-arygcv {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.rtbet-r7h4zf {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.rtbet-tvxblb {
  display: none;
  padding-top: 1rem;
}

.rtbet-9sy7vl {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.rtbet-9sy7vl.rtbet-oleyuy {
  transform: scaleX(-1);
}

.rtbet-5dfo5i {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .rtbet-6qthnu {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.rtbet-mksv7o {
  display: flex;
  align-items: center;
}

.rtbet-mksv7o a {
  margin: 0 10px;
}

/* social */

.rtbet-3x9b92 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .rtbet-3x9b92 {
    flex-wrap: wrap;
  }
}

.rtbet-3x9b92 li {
  display: flex;
  margin: 0 7px;
}

.rtbet-3x9b92 li svg {
  transition: 0.rtbet-q7kgwd ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .rtbet-3x9b92 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.rtbet-smpu22 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.rtbet-mktwfa {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .rtbet-mktwfa {
    max-width: 100%;
  }
}

.rtbet-xxe3qk {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.rtbet-xxe3qk h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .rtbet-smpu22,
  .rtbet-xxe3qk {
    max-width: 100vw;
  }
}

.rtbet-6e7zrz {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.rtbet-83tgqe {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.rtbet-hpvj3w ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.rtbet-83tgqe::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.rtbet-hpvj3w ease;
}

.rtbet-6e7zrz.rtbet-q7gn5n .rtbet-83tgqe::after {
  transform: rotate(45deg);
}

.rtbet-5o9fos {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.rtbet-q7kgwd ease, padding 0.rtbet-q7kgwd ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.rtbet-6e7zrz.rtbet-q7gn5n .rtbet-5o9fos {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.rtbet-szt6wi {
  margin: 25px 0;
}

.rtbet-sja08g > input:not(:checked) ~ label:hover,
.rtbet-sja08g > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.rtbet-9uopwo.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.rtbet-cl0ud3 44.rtbet-04nsu6.rtbet-mcwux3.rtbet-i4m666.rtbet-u3ilka.rtbet-i65iyo.rtbet-y84ryz.rtbet-pe61tj.rtbet-fs3415.rtbet-0tewqv.rtbet-tjx5hs.rtbet-tmx8ct.rtbet-ikj84a 0l-12.rtbet-kwegyj 30.rtbet-n38h6j.rtbet-hjerly 2.rtbet-wm0dc0.rtbet-hjerly 3.rtbet-1q4gbq 3.rtbet-98m6iz.rtbet-tzq3l0 3.rtbet-4wlco8.rtbet-i72dtk.rtbet-uvpjie.rtbet-p4qxoe 7-3.rtbet-kwegyj 10.rtbet-opbyim.rtbet-p4qxoe 23.rtbet-pubz86.rtbet-fcfy0h 1.rtbet-a3w8n0 2.rtbet-kwegyj 3.rtbet-fcfy0h 1.rtbet-tzq3l0 5.rtbet-opev6m.rtbet-tzq3l0 32.rtbet-npcfly.rtbet-i72dtk 5.rtbet-ikj84a 4.rtbet-p4qxoe 9.rtbet-p4qxoe 8.rtbet-tzq3l0 6.rtbet-l6hb1x.rtbet-pvslxo.rtbet-nbmf7j.rtbet-w346gl.rtbet-zdkar0 4.rtbet-7toudv.rtbet-zdkar0 6.rtbet-zdkar0 0l29.rtbet-ikj84a 17.rtbet-pplcv1.rtbet-2g5vs7 2.rtbet-vaa17i 10.rtbet-h3tsbc.rtbet-kwegyj 8.rtbet-5ahlce.rtbet-stuacs.rtbet-4w426q.rtbet-7ds1o2.rtbet-q3w9eq.rtbet-i72dtk.rtbet-i65iyo.rtbet-kwegyj 1.rtbet-ck7nz8.rtbet-pnbzbu.rtbet-bp3e9t.rtbet-t4tmbr.rtbet-uihx5q.rtbet-a3w8n0 1.rtbet-1msz6f.rtbet-4i4fki.5z'/%3e%3c/svg%3e");
}

.rtbet-57c0uc {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .rtbet-57c0uc {
    gap: 16px 0;
  }
}

.rtbet-j5tcms {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.rtbet-j5tcms.rtbet-vqhlgv {
  display: block;
}

.rtbet-j5tcms.rtbet-rucpav {
  display: none;
}

@media only screen and (max-width: 767px) {
  .rtbet-j5tcms {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.rtbet-84mdif {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.rtbet-b4hq1j {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.rtbet-hsumyf {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.rtbet-wmchqs small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.rtbet-wmchqs span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.rtbet-jw0v1q {
  font-size: 16px;
  line-height: 140%;
}

.rtbet-ru222l {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.rtbet-ru222l .rtbet-q7j8dp {
  fill: #c2c0ce;
}

.rtbet-ru222l [rating="1"] .rtbet-q7j8dp:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.rtbet-ru222l [rating="2"] .rtbet-q7j8dp:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.rtbet-ru222l [rating="3"] .rtbet-q7j8dp:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.rtbet-ru222l [rating="4"] .rtbet-q7j8dp:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.rtbet-ru222l [rating="5"] .rtbet-q7j8dp:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.rtbet-i0jle8 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.rtbet-i0jle8 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.rtbet-6e1t37 {
  text-align: center;
  color: var(--success-color);
}

.rtbet-4no88y {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.rtbet-5uafbu table {
  width: 100%;
}

.rtbet-a92ecw {
  display: flex;
  justify-content: center;
}

.rtbet-ggjcmt {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.rtbet-7xs88a {
  position: relative;
  z-index: 1;
}

.rtbet-qcxzag {
  position: relative;
  z-index: 2;
}

.rtbet-sdt7ez {
  position: relative;
  z-index: 3;
}

.rtbet-n17dpw {
  position: relative;
  z-index: 4;
}

.rtbet-yes0zi {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.rtbet-d3j0vt {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.rtbet-d3j0vt label {
  font-size: 14px;
}

.rtbet-d3j0vt h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.rtbet-d3j0vt input,
.rtbet-d3j0vt textarea,
.rtbet-d3j0vt button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.rtbet-d3j0vt button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.rtbet-hpvj3w ease;
}
.rtbet-d3j0vt button:hover {
  background-color: #691204;
}
.rtbet-79u87e {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.rtbet-q3yyzy ease-in;
}

.rtbet-79u87e h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.rtbet-40lues .rtbet-tqzxbb:last-child {
  margin-right: 5px;
}

  .rtbet-18xthi {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.rtbet-q7kgwd ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .rtbet-aj7hav {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .rtbet-aj7hav p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .rtbet-aj7hav button {
    z-index: 2;
  }

  .rtbet-9xbuas {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.rtbet-hpvj3w ease;
    z-index: 10000;
  }

  

  .rtbet-9xbuas:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .rtbet-aj7hav p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .rtbet-5vsumi {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .rtbet-5vsumi {
      font-size: 12px;
    }
  }

  .rtbet-auzs01 {
  bottom: 40px;
  }